tophat

module (bold = default) build dependencies
tophat/2.0.11
tophat/2.0.12
tophat/2.0.13
tophat/2.1.0

also see Using Software.